.aif-chat-box {
  position: fixed;
  bottom: 100px;
  right: 50px;
  width: 350px;
  z-index:1000;
}

.aif-chat-box li {
  width: 45%;
  border: none;
}


.aif-chat-box li.go-left {
  float: left;
}
.aif-chat-box li.go-right {
  float: right;
}

.aif-chat-box .nav-tabs > li.active a::before {
  display: none;
}

.aif-chat-box .btn {
  visibility: hidden;
}
@media(min-width:576px){
  .aif-chat-box .btn {
    visibility: visible;
    width: 50%;
    background-color: #00659b;
    color:#fff;  border-radius: 5px;
    border: 1px solid #00659b;
    float:right;
  }
}

.aif-chat-box .btn:not(.collapsed)  {
  width: 100%;
  float:none;
}

.aif-chat-box .button-holder {
  background-color: #00659b;
  color:#fff;
  border-radius: 5px;
  text-align: center;
  margin-bottom: 10px;
  padding-bottom: 5px;
  border: 1px solid #00659b;
}
.aif-chat-box .button-holder:hover, .aif-chat-box .button-holder:hover a {
  background-color: #fff;
  color:#00659b;
}

.aif-chat-box .active .button-holder {
  background-color: #fff;
  color:#00659b;
  border: 1px solid #00659b;
}

.aif-chat-box  a {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}
.aif-chat-box  a:hover {
  text-decoration: none;
  color:#00659b;
}

.aif-chat-box li.active a {
  color: #00659b;
}

.aif-chat-box .card-body {
  margin-top:5px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #00659b;
  padding:25px 10px 10px 10px;
  max-height: 500px;
  overflow: scroll;
}

.aif-chat-box .card-body p a {
  color:#00659b;
}

.aif-chat-box .tab-content .tab-pane {
  margin-top:30px;
}

.aif-chat-box .tab-content .tab-pane ul li {
  list-style: none;
  margin-bottom: 25px;
  width:100%;
} 
.aif-chat-box .tab-content .tab-pane ul li a {
  background-color: #fff;
  color:#00659b;
  border: 1px solid #00659b;
  display: inline-block;
  text-align: center;
  width: 50%;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.aif-chat-box .tab-content .tab-pane ul li a:hover {
  background-color: #00659b;
  color: #fff;
}

.aif-chat-box .tab-content .tab-pane input {
  border: 1px #b86e00 solid;
}



.home-banner-ad {
    text-align: center;
    margin-bottom: 20px;
}

.home-banner-ad img{
    max-width:100%;
}

.page-id-102580 .container-fluid.box-padding {
    padding-top:0;
}

body.page-id-105381 #gform_wrapper_5 .gform_body ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666;
}
body.page-id-105381 #gform_wrapper_5 .gform_body ::-moz-placeholder{ /* Firefox 19+ */
  color: #666;
}
body.page-id-105381 #gform_wrapper_5 .gform_body :-ms-input-placeholder {
  color: #666;
}
body.page-id-105381 #gform_wrapper_5 .gform_body :-moz-placeholder{ /* Firefox 18- */
  color: #666;
}
body.page-id-105381 #gform_wrapper_5 .btn.btn-yellow {
	background-color: #ff9900;
	color: #fff;
	border-color: #ff9900;
}
body.page-id-105381 #gform_wrapper_5 .btn.btn-yellow:hover {
	background-color: #fff;
	color: #ff9900;
	border-color: #ff9900;
}
body.page-id-105381 #gform_wrapper_5 .gform_body,body.page-id-105381 #gform_wrapper_5 .gform_footer {
    max-width: 500px;
}

.new-news img {
    max-width: 100%;
    height: auto;
}

.page-template-page-home-v2 .reach-feature .counter {
    font-size: 140px;
    line-height: 80px;
}

.page-template-page-home-v2 .reach-feature .counter-label {
    font-size: 40px;
    line-height: 80px;
}
.page-template-page-home-v2 .counter {
    color: #f90;
    font-weight: 700;
    line-height: 60px;
    font-size: 60px;
    margin: 0;
    padding: 0;
}

.page-template-page-home-v2 .counter-label {
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}


.page-template-page-home-v2 .bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/* landing page style */

.page-template-page-landing1 .landing-text {
    padding:100px 0;
}

.page-template-page-landing1 .landing-text h1 {
    margin-bottom: 50px;
}

.page-template-page-landing1 .landing-text p {
    font-size: 24px;
    line-height: 28px;
}

.page-template-page-landing1 .landing-title {
    margin-bottom: 50px;
}
.page-template-page-landing1 .contact-area {
    background-color: #ff9900;
}

.page-template-page-landing1 .gfield_required {
    display:none;
}

.page-template-page-landing1 input {
    padding: 20px !important;
}

.page-template-page-landing1 .gform_button{
    background-color: #fff;
    border-radius: 30px;
    border-color: #fff;
    color: #000;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.page-template-page-landing1 .contact-area h3 {
    color: #fff;
    font-weight: 700;
}
.page-template-page-landing1 .contact-area {
    margin-top: 100px;
}

.btn-red {
    color: #fff;
    border-color: #da2128;
    background: #da2128;
}
.btn-red:hover {
    color: #000;
    border-color: #da2128;
    background: #fff;
}

@media (min-width:992px) AND (max-width:1200px){
    .secondary .content-inner .event-content .metas {
        padding-left: 20px;
    }
}

.hp-slider {
    background-color: #ff9900;
    margin:0 0 75px 0;
    padding: 25px 0;
}

.carousel-control.right,.carousel-control.left {
    background-image: none !important;
}
.carousel-control .icon-prev::before,.carousel-control .icon-next::before {
    font-size: 50px;
    color:#fff;
}
.carousel-control {
    width:5%;
}

.carousel .item {
    text-align: center;
}
.carousel .item img,.carousel .item a img {
    max-width: 90%;
    margin:auto;
}

.carousel-control .icon-next::before {
    content: "\f105";
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
}
.carousel-control .icon-prev::before {
    content: "\f104";
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
}

@media (max-width:600px){
    .carousel-control .icon-prev::before,.carousel-control .icon-next::before {
        font-size: 25px;
    }
}

.event-highlight {
    background-color: #00659b;
}

.event-highlight p {
    text-align: center;
    color: #fff;
    margin-bottom: 0;
    padding:20px 0;
    font-weight: bold;
}

.event-highlight p a {
    color: #fff;
    text-decoration: underline;
    
}


.product_meta {
   display: none;
}

.woocommerce form .form-row .checkbox input[type="checkbox"] {
  position:  relative;
}

.opc-product-quantity label {
  color: #666;
  font-size: 15px;
  text-align: left;
}

.woocommerce-variation {
  margin-bottom: 25px;
}

.woocommerce div.product span.price {
  color: #666;
  font-weight: bold;
}

.opc-product-quantity select {
  color: #666;
  font-weight: bold;
}

/* remove donate nav from certain pages */
.page-id-108373 .menu-item-141 {
  display: none;
}

.page-id-108856 .menu-item-141 {
  display: none;
} 

/* accessibility overrides */
.secondary h3,.blog h2,.blog p,.secondary ul li,footer ul li,.cta p,.knowledge-center p,h2,#content .entry-content p,.page-template-page-fl-events .blog_title,.secondary .content-inner .event-content .metas h5,article.desc, article.desc p,.single .entry-title,.single .author_details p,.single .related-post .related-item h5,.single p {
  line-height: unset;
}

.embed-container {
  padding-bottom: 35%;
}

.home marquee p {
    font-size: 13px;
}



// popup button

.pum-trigger.popmake-109836 {
  color: #fff;
  background: #b86e00;
  border-color: #b86e00;
  border-radius: 30px;
}
.pum-trigger.popmake-109836 {
  color: #fff;
  border-color: #ff9900;
  background: #ff9900;
  border-radius: 30px;
  border:none;
  margin:auto;
}
.pum-trigger.popmake-109836:hover {
  background: #b86e00;
  border-color: #b86e00;
}

.page-id-109821 .pum-theme-lightbox .pum-container {
  background-image: none;
  background-color: #fff !important;
}
.page-id-109821 .pum-theme-lightbox .pum-container input {
  border: 1px #b86e00 solid;
}


/* ============popup-education=========== */

#popmake-113651{
	border: none !important;
	background:url(https://aif.org/wp-content/uploads/2022/03/51029490126_3b36d1a77d_k-2-min.png) no-repeat center / cover; min-height: 0; padding:100px 40px;
	border-radius: 17px;
}
#popmake-113651::before{
	content:"";
/* 	background: linear-gradient(90deg, #13658C 9.37%, rgba(19, 101, 140, 0) 88.12%); */
	background: linear-gradient(90deg, #E82987 9.37%, rgba(232, 41, 135, 0) 88.12%);
	position:absolute; left:0px; top: 0px; width:100%; height:100%; border-radius:17px;
}
#popmake-113651 .pum-content.popmake-content h1{ margin-top:0px; color:#fff; font-family: 'Open Sans', sans-serif !important; text-transform:none !important; font-size: 34px;line-height: 1.2;font-weight: 700;margin-bottom: 26px; }
#popmake-113651 .pum-content.popmake-content p{ color: #fff; text-align:left;margin: 0px; }

#popmake-113651 .pum-content.popmake-content .btn{
	font-family: 'Open Sans', sans-serif !important; font-style: normal; font-weight: 700; font-size: 20px; color: #000000; background: #fff; border-color: #fff; padding: 5px 30px 7px; margin-top: 30px;
}
#popmake-113651 .pum-content + .pum-close{ top: 10px; right: 10px;  border: 0px; background: rgba(0, 0, 0, 0.6); font-size: 20px; }

@media(max-width:767px){
	#popmake-113651{
		padding:40px 20px;
	}
	#popmake-113651 .pum-content.popmake-content h1{
		font-size: 24px;
	}
	#popmake-113651 .pum-content.popmake-content p{
		font-size: 14px;
	}
	#popmake-113651 .pum-content.popmake-content .btn{
		font-size: 16px;
	}
}

/* ============popup-livelihood=========== */

#popmake-113658{
	border: none !important;
	background:url(https://aif.org/wp-content/uploads/2022/03/33382861013_ac269a2daf_k-1-min.png) no-repeat center / cover; min-height: 0; padding:100px 40px;
	border-radius: 17px;
}
#popmake-113658::before{
	content:"";
	background: linear-gradient(90deg, #335FAC 9.37%, rgba(51, 95, 172, 0) 88.12%);
	position:absolute; left:0px; top: 0px; width:100%; height:100%; border-radius:17px;
}
#popmake-113658 .pum-content.popmake-content h1{ margin-top:0px; color:#fff; font-family: 'Open Sans', sans-serif !important; text-transform:none !important; font-size: 34px;line-height: 1.2;font-weight: 700;margin-bottom: 26px; }
#popmake-113658 .pum-content.popmake-content p{ color: #fff; text-align:left;margin: 0px; }

#popmake-113658 .pum-content.popmake-content .btn{
	font-family: 'Open Sans', sans-serif !important; font-style: normal; font-weight: 700; font-size: 20px; color: #000000; background: #fff; border-color: #fff; padding: 5px 30px 7px; margin-top: 30px;
}
#popmake-113658 .pum-content + .pum-close{ top: 10px; right: 10px;  border: 0px; background: rgba(0, 0, 0, 0.6); font-size: 20px; }

@media(max-width:767px){
	#popmake-113658{
		padding:40px 20px;
	}
	#popmake-113658 .pum-content.popmake-content h1{
		font-size: 24px;
	}
	#popmake-113658 .pum-content.popmake-content p{
		font-size: 14px;
	}
	#popmake-113658 .pum-content.popmake-content .btn{
		font-size: 16px;
	}
}


/* ============popup-mansi=========== */

#popmake-113665{
	border: none !important;
	background:url(https://aif.org/wp-content/uploads/2022/03/37987870935_1446bf6ab4_k2-min.png) no-repeat center / cover; min-height: 0; padding:100px 40px;
	border-radius: 17px;
}
#popmake-113665::before{
	content:"";
	background: linear-gradient(90deg, #AE4F9E 9.37%, rgba(174, 79, 158, 0) 88.12%);
	position:absolute; left:0px; top: 0px; width:100%; height:100%; border-radius:17px;
}
#popmake-113665 .pum-content.popmake-content h1{ margin-top:0px; color:#fff; font-family: 'Open Sans', sans-serif !important; text-transform:none !important; font-size: 34px;line-height: 1.2;font-weight: 700;margin-bottom: 26px; }
#popmake-113665 .pum-content.popmake-content p{ color: #fff; text-align:left;margin: 0px; }

#popmake-113665 .pum-content.popmake-content .btn{
	font-family: 'Open Sans', sans-serif !important; font-style: normal; font-weight: 700; font-size: 20px; color: #000000; background: #fff; border-color: #fff; padding: 5px 30px 7px; margin-top: 30px;
}
#popmake-113665 .pum-content + .pum-close{ top: 10px; right: 10px;  border: 0px; background: rgba(0, 0, 0, 0.6); font-size: 20px; }

@media(max-width:767px){
	#popmake-113665{
		padding:40px 20px;
	}
	#popmake-113665 .pum-content.popmake-content h1{
		font-size: 24px;
	}
	#popmake-113665 .pum-content.popmake-content p{
		font-size: 14px;
	}
	#popmake-113665 .pum-content.popmake-content .btn{
		font-size: 16px;
	}
}






